export enum AppGrowlEnum {
  GROWL_SUCCESS = 'success',
  GROWL_DANGER = 'danger',
  GROW_USER_HEADING = 'app.details.user.growl.heading',
  GROWL_USER_SAVE_SUCCESS = 'app.details.user.growl.saveSuccess',
  GROWL_USER_SAVE_ERROR = 'app.details.user.growl.saveError',
  GROWL_USER_DELETE_SUCCESS = 'app.details.user.growl.deleteSuccess',
  GROWL_USER_DELETE_ERROR = 'app.details.user.growl.deleteError',
  GROW_USER_STATUS_UPDATE_HEADING = 'app.details.user.growl.statusUpdateHeading',
  GROWL_USER_STATUS_UPDATE_SUCCESS = 'app.details.user.growl.statusUpdateSuccess',
  GROWL_USER_STATUS_UPDATE_ERROR = 'app.details.user.growl.statusUpdateError',
  GROWL_USER_VALIDATE_ERROR = 'app.details.user.growl.validateError',
  GROW_E_DELIVERY_HEADING = 'app.details.eDelivery.growl.heading',
  GROWL_E_DELIVERY_SAVE_SUCCESS = 'app.details.eDelivery.growl.saveSuccess',
  GROWL_E_DELIVERY_SAVE_ERROR = 'app.details.eDelivery.growl.saveError',
  GROWL_E_DELIVERY_DELETE_SUCCESS = 'app.details.eDelivery.growl.deleteSuccess',
  GROWL_E_DELIVERY_DELETE_ERROR = 'app.details.eDelivery.growl.deleteError',
  GROWL_E_DELIVERY_VALIDATE_SUCCESS = 'app.details.eDelivery.growl.validateSuccess',
  GROWL_E_DELIVERY_VALIDATE_ERROR = 'app.details.eDelivery.growl.validateError',
  GROWL_E_DELIVERY_STATUS_UPDATE_SUCCESS = 'app.details.eDelivery.growl.statusUpdateSuccess',
  GROWL_E_DELIVERY_STATUS_UPDATE_ERROR = 'app.details.eDelivery.growl.statusUpdateError',
  GROWL_UNAUTHORISED_401_HEADING = 'app.error.generic.401.heading',
  GROWL_UNAUTHORISED_401_MESSAGE = 'app.error.generic.401.message',
  GROWL_NOT_FOUND_404_HEADING = 'app.error.generic.404.heading',
  GROWL_NOT_FOUND_404_MESSAGE = 'app.error.generic.404.message',
  GROWL_NOT_FOUND_406_HEADING = 'app.error.generic.406.heading',
  GROWL_NOT_FOUND_406_MESSAGE = 'app.error.generic.406.message',
  GROWL_GENERIC_SERVER_ERROR_500_HEADING = 'app.error.generic.500.heading',
  GROWL_GENERIC_SERVER_ERROR_500_MESSAGE = 'app.error.generic.500.message'
}
